### Method

# Gimp Image get_guide_position

#### Declaration [src]

    gint
    gimp_image_get_guide_position (
      GimpImage* image,
      guint guide
    )

#### Description [src]

Get position of a guide on an image.

This procedure takes an image and a guide ID as input and returns the position of the guide relative to the top or left of the image.

#### Parameters

`guide`

  Type: `guint`

  The guide.

#### Return value

Type: `gint`

The guide’s position relative to top or left of image.